Bug 477749 - Handle tar.gz file
Handle tar.gz file
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-vfs2 (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Tomáš Bžatek
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-23 05:23 EST by Vivian Bian
Modified: 2015-03-03 17:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:08:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivian Bian 2008-12-23 05:23:03 EST
Description of problem:
The Application "eog" has quit unexpectedly

Version-Release number of selected component (if applicable):
gnome-vfs2-2.2.5-2E.3.3

How reproducible:
Always

Steps to Reproduce:
1.Select a png file in your computer such as sample.png
2.Run tar -zvcf sample.tar.gz sample.png
3.Run eog  file:///root/sample.tar#tar:sample.png
4.Run eog file:///root/sample.tar.gz#gzip:#tar:sample.png
  
Actual results:
after step4 popup a window The Application "eog" has quit unexpectedly

Expected results:
the file can be opened by Eye of Gnome. 

Additional info:
Comment 1 Jiri Pallich 2012-06-20 12:08:26 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.